.topic 15116
Reduces the amount of paper curl when both sides of a page are printed.

.topic 15120
Improves printing speed when printing on plain paper.

.topic 15200
Specifies how a document is positioned on the page.
*	Portrait: Prints across the width of the page (letter style).
*	Landscape: Prints across the length of the page (spreadsheet style).

.topic 15201
Specifies the order in which the pages of your document are printed:
*	Front to Back: Prints the document so that page 1 is on top of the stack.
*	Back to Front: Prints the document so that page 1 is on the bottom of the stack.

.topic 15250
Prints all text characters as black, regardless of the document color settings for text.

.topic 15251
Lists available layout options for your document.

.topic 15276
Adjusts the amount of ink deposited on a page. The lower the ink volume, the faster the printout dries.

.topic 15277
Provides extra drying time for slow-drying printouts. The printer holds the printout until the drying time has elapsed.

.topic 15270
Use this feature to select the compression method:
*	Automatic: The software determines the best compression method to use.
*	Best Quality: Forces the software to use a lossless compression method. (Lossless means that no data is lost during compression.) Print quality improvements may be seen.
*	Maximum Compression: Where applicable, requires the software to always use a lossy compression method (some data is lost). This setting is beneficial in high-traffic network environments.

.topic 15072
Enables the use of compression that results in some loss of information. This allows images to be printed using less memory, and in most cases the loss of information is not perceptible.
*	On: Enables the use of this compression.
*	Auto: Causes the printer to evaluate other compression alternatives first before using Lossy compression.
*	Off: Disables the use of this compression.

.topic 12010
Select a REt: Resolution Enhancement technology setting:
*	On: Refines the print quality of characters by smoothing out jagged edges that can occur on the angles and curves of a printed image.
*	Off: Select this setting if graphics (particularly scanned images,) are not printing clearly when REt is on.

.topic 13020
Select the kind of paper or media you want to use. The printer speed and fuser temperature are adjusted for the paper or media that you select.
Caution
Using inappropriate media settings can damage the printer. For example, using paper settings for plain paper to print on transparency film could damage the film and jam the printer. Follow these guidelines:
*	Plain Paper, Envelopes, Thin Paper and Transparencies must be less than 24 lb.
*	Bond Paper, Cardstock, Heavy Paper, Labels and Rough Paper must be more than 24 lb.

.topic 12024
Select to print in Black and White or color.
*	Black and White mode sharpens details in graphics and speeds up the printing of your color document.
*	Color mode is useful even for monochrome printers, when you save your driver output to a file and you want the color information included.

.topic 13153
Select if you are getting unexpected results with some of your text characters.

.topic 15240
Select a graphics mode. Depending on the document, one graphic mode may print faster than the other.
*	Send Graphics as Vector: Sends graphics to the printer as a combination of HP-GL2 and raster images. This setting may produce higher quality graphics output.
*	Send Graphics as Raster: Sends all graphics to the printer as images composed of individual dots. If your file isn’t printing correctly, try printing it in this mode.

.topic 15259
Click to reverse your image or document left to right for iron-on transfers.

.topic 15316
Inserts a blank page after each transparency or a printed copy of the transparency.

.topic 15317
Select On to enable B-size paper width sensing.  If the paper in the printer is too small, the printer will eject the page and pause.

.topic 15318
Click to enable the printer to print closer to the bottom edge of the page.

.topic 15319
Click to smooth the edges of printed images, especially text.

.topic 15443
By default, the printer prints error messages as the errors occur. The messages can be helpful when troubleshooting a print job that has failed and are printed on the media that is loaded in the input tray, which could be special media, such as photo paper or transparencies. To avoid wasting media, click No. Instead, use the printer lights and display (if applicable) for error status when an error occurs.

.topic 15445
  When selected, this option enables you to always load letterhead or preprinted paper the same way for all print jobs, whether you are printing on one side of the sheet or on both sides of the sheet.
Load the paper as you would for printing on both sides. See the user documentation that came with the printer for instructions about loading letterhead for printing on both sides. If the printer tray has an icon that indicates to load the paper either face-up or face-down, load the paper opposite of the orientation shown. When this option is selected, the printer speed slows to the speed required for printing on both sides.

.topic 15522
  When printing a borderless photo, the image might be slightly resized so that it fits on the photo paper without a white border. For most borderless photos, the Default overspray setting is appropriate. But if part of the image that is printed on the borderless photo is cut off, use the options in this list to control how much of the original image extends past the edge of the paper.
Note:
If you select an option from this list and your borderless photo prints with a white border, try selecting Default or another setting that allows more of the original image to extend past the edge of the paper. For example, if you select Least and a white border appears on your borderless photo, select Less.

.topic 15523
  Provides extra drying time for slow-drying printouts. Drag the slider to the left for less drying time or to the right for more drying time. The printer will hold onto the printout until the dry time has elapsed.

.topic 15555
  If selected, you can print long plots from all 16-bit applications.
This setting will be enabled automatically for most of the applications that need it.

.topic 15556
  The document will always print, regardless of the amount of memory installed in the printer. Printing may be noticeably slower.

.topic 15557
  This setting uses disk space more efficiently and has better performance.

.topic 15563
  If checked, the software will rotate an oversized portrait drawing by 90 degrees in order to save roll paper.

.topic 15572
  Limits the maximum resolution of the data being printed to avoid problems when using large paper sizes and best quality settings in some applications.

.topic 15631
  Select this option to enlarge your document and divide it across multiple pages that can be taped together.

.topic 15696
When printing a borderless photo, the image might be slightly resized so that it fits on the photo paper without a white border. For most borderless photos, the Default overspray setting is appropriate. But if part of the image that is printed on the borderless photo is cut off, use the options in this list to control how much of the original image extends past the edge of the paper.
Note:
If you select an option from this list and your borderless photo prints with a white border, try selecting Default or another setting that allows more of the original image to extend past the edge of the paper. For example, if you select Least and a white border appears on your borderless photo, select an option between Default and Least.

.topic 15738
  Increases the memory used for generating the bitmap to be printed. Use this setting if you notice that the printer shows small stops between pages.


.topic 12022
Click to make printer-installed fonts available in Windows applications.
Clear the List Fonts option if fonts are listed twice in your Windows applications.
.topic 15070
Select the method of creating neutral colors (grays and black). This option can be set for text, graphics and photographs. Some applications convert text or graphics to raster when printing. In such cases, control neutral grays with the Photographic settings.
*	Black Only: Generates neutral colors using the black toner only, eliminating color cast.
*	4-Color: This generates neutral colors by combining all four printer toners. This method produces smoother gradients and transitions to non-neutral colors, and results in the darkest possible black.
.topic 15061
Select a gray level:
*	Standard levels of gray uses information supplied by Adobe and works for all printers.
*	Enhanced levels of gray fine-tunes the levels of gray for your printer.
Your printer’s default setting uses the levels of gray best suited to your printer.
.topic 15108
Select how you want the printer's color rendering of CMYK to emulate Offset Press ink sets:
*	Default or FAST: Good for general purpose rendering of CMYK data. Renders photographs well, and provides rich saturated colors for text and graphics.
*	SWOP: Common ink standard in the U.S. and other countries/regions.
*	Euroscale: Common ink standard in Europe and other countries/regions (also known as Euro Standard).
*	DIC (Dainippon): (Dainippon Ink and Chemical) common ink standard in Japan and other countries/regions.
*	Toyo: Common ink standard in Asian countries/regions.
*	Device: Emulation is turned off. Images require color management in the application or operating system to render CMYK properly.
.topic 15119
Click to adjust color map and halftone settings independently for text, graphics, and photographs. (Only available when HP Automatic Color Settings is turned off.)
.topic 15117
Select how edges are rendered. Edge Control has two components, Adaptive Halftoning and Trapping. Adaptive Halftoning increases edge sharpness. Trapping reduces the effect of color plane misregistration by slightly overlapping the edges of adjacent objects.
*	Maximum: Most aggressive trapping setting, Adaptive Halftoning on.
*	Normal: Default trap setting, Adaptive Halftoning on.
*	Light: Minimal trapping, Adaptive Halftoning on.
*	Off: Trapping and Adaptive Halftoning off.
.topic 15135
Select the way color settings are controlled, either through HP Automatic color settings or Manually.
HP Automatic color settings technology is a set of defaults that tune your color printer output. These defaults provide high-quality output for most color printing needs and maximize your color output while maintaining printer performance.
Click the Manual option to turn HP Automatic color settings off and access the Settings button for setting color options.
.topic 15140
Select color settings for text.
Note
In some applications colored, filled, or rotated text is treated as a graphic or as a photograph. If your text is not as crisp as you would like it to be after selecting settings here, change your graphics and photographs halftone setting to Detail.
.topic 15141
Select color settings for photographs. Photographs can be raster images, bitmaps and device-independent bitmaps.
.topic 15142
Select general color settings. These settings apply to all color printing.
.topic 15145
Select the type of color produced by the printer.
*	Vivid Color uses the full range of the printer’s capabilities, producing colors that are more deeply saturated than those on your screen. With Vivid Color, blues and greens will likely appear darker in print than on your monitor. Vivid color is useful for business graphics and other documents that require deep, rich colors.
*	Screen Match (sRGB) (standard red-green-blue) prints colors that are close to those you see on your screen. This option can be useful with images that have been scanned in by an sRGB scanner or created with any sRGB input device. It is also helpful when you are retouching photographs or when you have created colors on your screen that you want to reproduce, such as special colors for a company logo.
Note that factors such as the type of monitor you use, the monitor’s settings and the room's lighting can affect the appearance of colors on your screen.
.topic 15254
Select the method by which the printer mixes the four primary colors (cyan, magenta, yellow and black) in varying proportions to create millions of colors. The Halftone settings affect the resolution and clarity of your color output. You can select halftone settings for text, graphics and photographs independently.
*	Detail is optimized for the best reproduction of images, graphics, and large text
*	Smooth is optimized for the best readability and sharpness of small text.
.topic 15300
Select an RGB color mode.
*	Default: Interprets RGB color as sRGB, the accepted standard by Microsoft and the World Wide Web Organization (www.w3.org).
*	Vivid: Increases the color saturation in the midtones so that colored objects appear more colorful. This is a good option for business graphics.
*	Device: Prints RGB data in raw device mode. Photographs require color management in the application or operating system with this feature.
.topic 14013
Click to print a document in shades of gray (black and white). This option is useful for previewing preliminary copies of slides and paper output quickly or for color documents that will be photocopied or faxed.
.topic 14052
Click to enable the printer's PANTONE® Spot Name color matching utility.
PANTONE has certified the printer and has mapped the PANTONE Spot Color names to the printer's CMYK values to provide the best PANTONE color matching for the printer.
For the color matching utility to work, applications must pass the PANTONE names to the printer. Some applications pass CMYK values to the printer instead of PANTONE names. If your application does this, then the utility is bypassed and color matching depends on proper ink emulation. Selection of the proper ink emulation depends on the source of the palette (for example, FAST, SWOP, EuroScale, DIC, or Device). The palette used to obtain PANTONE CMYK values and the driver emulation mode setting should match.
.topic 14002
Select to smooth jagged-looking halftoned edges by filling in some of the missing pixels.
.topic 14016
Select to move edges of the individual Cyan, Magenta and Yellow planes to reduce white gaps between colors and haloes around small objects like text, caused by:
*	Misregistration
*	Edge development effects
*	Scatter
.topic 15278
Click to print colors as shades of gray.
*	High Quality: Uses all colors to print in high-quality grayscale.
*	Black Ink Only: Uses only black ink to print in grayscale.
*	Optimize for Photocopy or Fax: Uses only black ink and optimizes images for faxing and photocopying.
.topic 15279
Uses all colors to print in high-quality grayscale.
.topic 15280
Uses the gray photo or black print cartridge to print in grayscale.
.topic 15281
Uses only black ink and optimizes images for faxing and photocopying.
.topic 13012
Select color settings for graphics. Graphics include items such as bar graphs, pie charts and tables.
.topic 14012
HP Automatic Color Settings technology is a set of defaults that automatically tune your color printer output. These default settings provide high quality output for most color printing needs, and maximize your color output while maintaining printer performance.
.topic 15304
Select how edges are rendered. Edge Control consists of three components, adaptive halftoning, trapping and color REt. Adaptive halftoning increases the edge sharpness. Trapping reduces the effect of color plane misregistration by slightly overlapping the edges of adjacent objects. Color REt increases the apparent resolution by placing each dot for the smoothest edges.
*	Maximum: Most aggressive trapping setting, adaptive halftoning on, color REt on.
*	Normal: Default trap setting, adaptive halftoning on, color REt on.
*	Light: Minimal trapping, adaptive halftoning on, color REt on.
*	Off: Trapping and adaptive halftoning off, color REt off.
.topic 13002
Turns off the HP Automatic Color Settings feature and accesses the Settings button for setting color options.
Manual selections are used to solve unique workflow issues. Use them to modify the default, automatic settings for color (RGB), halftones, neutral axis treatment and imaging edge enhancements.
.topic 15498
Click to open the Advanced Color Settings dialog box, which contains a variety of settings to adjust the lightness and darkness, color tone, saturation, and use of color of a printed image.
.topic 15446
Adjusts the amount of black used in the printed image.
.topic 15447
Adjusts the amount of cyan used in the printed image.
.topic 15448
Adjusts the amount of magenta used in the printed image.
.topic 15449
Adjusts the amount of yellow used in the printed image.
.topic 15450
Shows how any adjustments made to the advanced color settings will affect the printed image.
.topic 15271
Adjusts the relative purity of printed colors.
.topic 15272
Adjusts the lightness or darkness of the printed image.
.topic 15273
Adjusts the perceived warmth or coolness of printed colors.
.topic 15451
Based on the print cartridges that are installed and the media type on which you are printing, the printer software selects the correct ICM profile, which is listed here.
.topic 15452
Verify that the print cartridges that are listed here are the print cartridges that are installed in the printer.
.topic 15453
Indicates how to manage the colors that are out of range when converting between color spaces. You can select one of the following options:
*	Saturation: Use for presentation graphics, charts, or images that contain bright, saturated colors.
*	Perceptual: Use for photographs or images in which colors blend together. The overall appearance of colors is preserved as much as possible.
*	Relative Colorimetric: Use when you need to match a particular color and to print it accurately. This option also maps the white of the input space to the white of the paper on which the print job is printed.
*	Absolute Colorimetric: Use when you need to print a draft to use for proofing. This option matches a particular color like the Relative Colorimetric option, but does not map the white.
.topic 15454
Select the color space in which to print your document. Color management defines the range of colors that can be printed. The printer software translates the colors of your document from their current color space to the color space selected:
*	ICM (Image Color Management): Microsoft technology that helps ensure that a color image, graphic or text object is printed as close as possible to its original color and helps keep its colors consistent and accurate.
*	ColorSmart/sRGB: Common standard color space, appropriate for most print jobs. Used for most Web-based documents and current imaging devices.
*	Adobe RGB (1998): A newer emerging standard, renders more colors than sRGB. If your color image, graphic, or text object uses Adobe RGB (1998), then choose this option. When printing from professional applications using Adobe RGB (1998), turn off printer color management in the application and allow the printer software to manage the color space.
*	Managed by application: This option allows the software program from which you are printing to manage the color of the document.
.topic 15455
Halftoning is a method by which the printer mixes the four primary colors (cyan, magenta, yellow, and black) in varying proportions to create millions of colors. The halftone options affect the resolution and clarity of the color on the printed page. You can select halftone settings for text, graphics, and photographs independently.
The Fills halftone option is optimized for the best color accuracy and for saturation of graphic fill areas.
The Vector Lines/Text halftone option is optimized for the best clarity and sharpness of line art and normal text in vector form. Some software programs convert text to vectors for better portability or for special effects.
.topic 15456
Halftoning is a method by which the printer mixes the four primary colors (cyan, magenta, yellow, and black) in varying proportions to create millions of colors. The halftone options affect the resolution and clarity of the color on the printed page. You can select halftone settings for text, graphics, and photographs independently.
The Images halftone option is optimized for the best photographic color reproduction.
The Imaged Lines/Text halftone option is optimized for the best clarity and sharpness of line art and normal text in image form. Some software programs convert text or graphics to raster images for portability or for special effects.
.topic 15457
Halftoning is a method by which the printer mixes the four primary colors (cyan, magenta, yellow, and black) in varying proportions to create millions of colors. The halftone options affect the resolution and clarity of the color on the printed page. You can select halftone settings for text, graphics, and photographs independently.
The Normal Text halftone option is optimized for the best readability and for sharpness of small and normal text.
The Large Text halftone option is optimized for the best reproduction of text that has large fill areas, such as poster text that is intended to be read at a distance. This halftone option increases color saturation.
.topic 15497
Select this option to print colors and saturation levels of color in different shades of brown. This setting gives your images an antique look.
.topic 15508
If this option is selected, the software program from which you are printing manages the color of the image or document.
For best results, use this option only if the software program supports ICM, ColorSync, or other color management technology and if the software program can generate CMYK colors that are supported by the HP Designjet printer. Using CMYK colors that are not supported by the HP Designjet printer could lower print quality.
.topic 15509
Use the CMYK and RGB input profiles to specify the color space of the image or document. If no profiles are selected, the colors print in the device native color mode.
.topic 15510
In some situations, the CMYK color values in an image or document might not be suited for the printer. The following are two examples of this:
*	The CMYK values for an image or document were optimized for a certain printer, and now the image or document needs to be printed on a different printer.
*	The CMYK values for an image or document are optimized for a printing press, but a draft needs be printed on a less-expensive printer.
For best results, the CMYK color values in the image or document need to be adapted to the printer. Select the appropriate color input profile from the list:
*	HP CMYK Plus technology (Enables a high-quality default CMYK print path. This option can be selected for most digital commercial print jobs and should produce optimal prints.)
*	Standard emulation profiles
*	Photoshop 4 Default CMYK and Photoshop 5 Default CMYK
*	Other HP Designjet printers
.topic 15511
This option determines how colors are rendered.
*	Default sRGB: This is the best option for most of your printing needs because the colors are optimized to match the RGB colors on the screen and because it provides vivid images and graphics. This option interprets RGB color as sRGB, which is the accepted standard for many software companies and organizations, such as Microsoft and the World Wide Web Consortium.
*	Image sRGB: Select this option when you are printing raster objects. This profile uses the best color matching for rendering sRGB images.
*	Adobe RGB (1998): Use this option for documents or images that were originally created in the Adobe RGB (1998) color space or with a digital camera. When printing from a professional software program with Adobe RGB (1998), it is important that you turn off the color management in the software program and allow the printer software to manage the color space.
*	Device: This option sets the printer to print RGB data in raw device mode. To render photographs properly when this option is selected, you must manage color in the program in which you are working or in the operating system.
*	Custom: Select this option when you want to use a custom input profile to more accurately predict and control color output. You can download custom profiles from www.hp.com.
.topic 15512
Select this option to adjust for differences in black color values when converting colors between color spaces, which can prevent blocking shadows when the black in the source space is darker than the black in the destination space. This option maps the full dynamic range of the source space into the full dynamic range of the destination space.
This option is available only when Relative Colorimetric is selected from the Rendering Intent list.
.topic 15513
When this option is selected, the printer extracts the PANTONE color definitions from the PostScript file and matches them with the closest CMYK colors. This option works best when the PANTONE colors are defined as spot colors.
If this option is not selected, the PANTONE colors are defined as composite colors with a CMYK value which is assigned by the software program. The CMYK value is managed by the printer software using the defined color management options on the Color tab.
.topic 15514
Click to open the Advanced Color Settings dialog box, which contains settings to adjust the use of color of a printed image.
.topic 15531
Use the advanced color settings to adjust the lightness and darkness, color tone, saturation, and use of color in a printed image.
.topic 15548
In some situations, the CMYK color values in an image or document might not be suited for the printer. The following are two examples of this:
*	The CMYK values for an image or document were optimized for a certain printer, and now the image or document needs to be printed on a different printer.
*	The CMYK values for an image or document are optimized for a printing press, but a draft needs be printed on a less-expensive printer.
*	For best results, the CMYK color values in the image or document need to be adapted to the printer. Select the appropriate color input profile from the list:
*	Default CMYK+: HP CMYK+ technology (Enables a high-quality default CMYK print path. This option can be selected for most digital commercial print jobs and should produce optimal prints.)
*	SWOP: Common ink standard in the U.S. and other countries/regions.
*	Euroscale: Common ink standard in Europe and other countries/regions (also known as Euro Standard).
*	DIC: (Dainippon Ink and Chemical) common ink standard in Japan and other countries/regions.
*	Custom Profile: Select this option to use a custom input profile to accurately control color output (for example, to emulate a specific HP Color LaserJet printer). Color profiles can be downloaded from www.hp.com.
.topic 15549
This option determines how colors are rendered.
*	Default (sRGB): This is the best option for most of your printing needs because the colors are optimized to match the RGB colors on the screen and because it provides vivid images and graphics. This option interprets RGB color as sRGB, which is the accepted standard for many software companies and organizations, such as Microsoft and the World Wide Web Consortium.
*	Image Optimization (sRGB): Select this option for an alternative rendering of raster images. Note: This option only affects raster data; text and graphics (vector data) are processed by the Default (sRGB) table ensuring the best graphics and text possible along with an alternative rendering of pictures.
*	Adobe RGB (1998): Use this option for documents or images that were originally created in the Adobe RGB (1998) color space or with a digital camera. When printing from a professional software program with Adobe RGB (1998), it is important that you turn off the color management in the software program and allow the printer software to manage the color space.
*	None: This option allows the printer to accept RGB data directly from the application.
*	Custom Profile: Select this option to use a custom input profile to accurately control color output (for example, to emulate a specific HP Color LaserJet printer). Color profiles can be downloaded from www.hp.com.
.topic 15565
Printer Emulation: This option allows the emulation of colors of other HP Designjet Printers.
Emulated Printer: Select the printer whose colors you want to emulate.
.topic 15570
Select the color space in which to print your document. Color management defines the range of colors that can be printed. The printer software translates the colors of your document from their current color space to the color space selected:
*	ColorSmart/sRGB: Common standard color space, appropriate for most print jobs. Used for most Web-based documents and current imaging devices.
*	Adobe RGB (1998): A newer emerging standard, renders more colors than sRGB. If your color image, graphic, or text object uses Adobe RGB (1998), then choose this option. When printing from professional applications using Adobe RGB (1998), turn off printer color management in the application and allow the printer software to manage the color space.
*	Managed by application: This option allows the software program from which you are printing to manage the color of the document.
*	Printer Emulation: This option allows the emulation of colors of other HP Designjet Printers. Select the printer whose colors you want to emulate.
.topic 15571
Select how you want the printer's color rendering of CMYK to emulate Offset Press ink sets:
*	Default: Good for general purpose rendering of CMYK data. Renders photographs well, and provides rich saturated colors for text and graphics.
*	SWOP: Common ink standard in the U.S. and other countries/regions.
*	Euroscale: Common ink standard in Europe and other countries/regions (also known as Euro Standard).
*	DIC (Dainippon): (Dainippon Ink and Chemical) common ink standard in Japan and other countries/regions.
*	Device: Emulation is turned off. Images require color management in the application or operating system to render CMYK properly.
.topic 15578
Select an RGB color mode.
*	Default: Interprets RGB color as sRGB, the accepted standard by Microsoft and the World Wide Web Organization (www.w3.org).
*	Vivid: Increases the color saturation in the midtones so that colored objects appear more colorful. This is a good option for business graphics.
*	Device: Prints RGB data in raw device mode. Photographs require color management in the application or operating system with this feature.
*	Adobe RGB (1998): Use this option for documents or images that were originally created in the Adobe RGB (1998) color space or with a digital camera. When printing from a professional software program with Adobe RGB (1998), it is important that you turn off the color management in the software program and allow the printer software to manage the color space.
*	Photo/Image: Photo/Image interprets the RGB color as if it were printed as a photograph using a digital mini-lab, rendering the deeper more saturated colors differently than Default mode. Use this setting for printing photos. For best results, use HP Glossy Laser Paper with this setting.
.topic 15581
Select the grayscale printing option that you want to use.
.topic 15579
Select this option to print documents in color.
.topic 15580
Click this button to open the Printer Services dialog. You can align the printer, calibrate colors, clean the print cartridges, print a diagnostics page, view estimated ink levels, and configure accessories.
.topic 15582
Click this button to restore all options to the factory-default settings.
.topic 15629
Click this button to open the More color options dialog box. This dialog box contains a variety of settings to adjust the lightness and darkness, color tone, saturation, and color usage for a printed image.
.topic 15630
Select the appropriate RGB input profile from the list:
*	sRGB IEC61966-2.1: This option reflects the characteristics of the average computer monitor. Use this color space for images and documents that are meant for the Web. This option is not recommended for prepress work because of its limited color range.
*	Adobe RGB (1998): When printing from a professional software program with AdobeRGB, turn off the color management in the software program and allow the printer software to manage the color space. Use the AdobeRGB setting for documents or images that were originally created in the AdobeRGB color space.
*	Apple RGB: This option reflects the characteristics of the average Macintosh monitor. Use this color space for images or documents that will be displayed on a Macintosh monitor.
*	ColorMatch RGB: This option matches the native color space of Radius Pressview monitors. This color space provides a smaller color range than AdobeRGB (1998) and can be used for print production work.
.topic 15662
Click to print documents in black and white.
.topic 15663
Click to print documents in color.
.topic 15661
Click to allow the printer to manage the type of color produced.
.topic 15660
Click to allow the software program from which you are printing to manage the color of the document.
.topic 15664
Select the method of creating neutral colors (grays and black). Some applications convert text or graphics to raster when printing. In such cases, control neutral grays with the Photographic settings.
*	Black Only: Generates neutral colors using the black toner only, eliminating color cast.
*	4-Color: This generates neutral colors by combining all four printer toners. This method produces smoother gradients and transitions to non-neutral colors, and results in the darkest possible black.
.topic 15693
Click this button to restore all options to the factory-default settings.
.topic 15692
Select the color space in which to print your document. Color management defines the range of colors that can be printed. The printer software translates the colors of your document from their current color space to the color space selected:
*	ICM (Image Color Management): Microsoft technology that helps ensure that a color image, graphic or text object is printed as close as possible to its original color and helps keep its colors consistent and accurate.
*	ColorSmart/sRGB: Common standard color space, appropriate for most print jobs. Used for most Web-based documents and current imaging devices.
*	Adobe RGB (1998): A newer emerging standard, renders more colors than sRGB. If your color image, graphic, or text object uses Adobe RGB (1998), then choose this option. When printing from professional applications using Adobe RGB (1998), turn off printer color management in the application and allow the printer software to manage the color space.
*	Application Managed Colors: This option allows the software program from which you are printing to manage the color of the document.
.topic 15729
*	Adobe RGB (1998). Select this if your source image is in AdobeRGB (1998) color space.
*	sRGB. Select this if your source image is in sRGB color space or for generic printing.
*	Printer Emulation. Select this to allow the emulation of colors of other HP Designjet Printers.
.topic 15732
Click to print in neutral black and white.


.topic 14060
Shows how a document will print with the current driver settings. The Page Preview image changes as you select new settings.
.topic 15147
This feature was set and locked by the administrator.
.topic 15208
Saves the current driver settings (for example, page orientation, two-sided printing, paper source) for reuse. After selecting your settings, type a name for your Print Task Quick Set and click Save. When you save a Print Task Quick Set all current driver settings are saved. You can also restore driver default settings by selecting Default Print Settings in the Print Task Quick Set list. For convenience, a Print Task Quick Set can be selected and saved from most driver tabs.
You can save a maximum of 25 Print Task Quick Sets. Your driver may report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible in the list. Some predefined Print Task Quick Sets, which do not apply to the configuration of your particular printer, may be hidden but are still counted in the total number.
.topic 15209
Click to Save your current driver settings.
You can save a maximum of 25 Print Task Quick Sets. Your driver may report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible. Some predefined Print Task Quick Sets, which do not apply to the configuration of your particular printer, may be hidden but are still counted in the total number.
.topic 15210
Click to delete the selected Print Task Quick Set. Some Print Task Quick Set names cannot be deleted.
.topic 15243
To find information on a specific feature, do one of the following:
*	Right-click the feature and then click 'What's This?'
*	Click the feature and press F1
*	Click the "?" in the upper-right corner and then click on the feature
The features displayed depend on your printer’s configuration. If you cannot find a particular feature, you may need to update your printer software. For example, if you install a Duplex Unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.
To update your printer software, do one of the following:
*	In Windows XP, click Start and then click Printers and Faxes.
*	In Windows 2000, click Start, click Settings and then click  Printers.
In your Printers folder, right-click on your printer's icon and select Properties. On the Device Settings tab, look under Installable Options. Click the settings that correctly represent your printer’s configuration.
Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.
.topic 15400
To find information on a specific feature, do one of the following:
*	Right-click the feature and then click 'What's This?'
*	Click the feature and press F1
*	Click the "?" in the upper-right corner and then click on the feature
Application settings (if they exist) will overwrite driver settings.   If you select Portrait orientation in your application and then select Landscape orientation in the printer driver, your document will be printed in Portrait orientation.  However, if you select a stapling option in the printer driver it will not be overwritten because the application doesn’t have a stapling option.
To create a custom paper size, go to the Printers or Printers and Faxes folder. Then select File, Server Properties and click on Create a New Form. Give your paper size a name and dimensions, then click on Save Form. This new paper size is included in any list of paper sizes. Applications also often allow you to create custom paper sizes.
Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.
.topic 15294
The maximum number of Print Task Quick Sets has been saved on your computer. You must delete one before another can be saved.
.topic 15054
Displays general Help topics for your printer driver.
.topic 15567
Enter the Account ID provided by the printer/domain administrator. The account ID can be empty. A job that does not have an Account ID will be put on hold and stored inside the printer until an ID is introduced by the embedded Web server.
.topic 15695
To find information on a specific feature, do one of the following:
*	Right-click the feature and then click 'What's This?'
*	Click the feature and press F1.
*	Click the "?" in the upper-right corner and then click on the feature.
Application settings (if they exist) will overwrite driver settings. If you select Portrait orientation in your application and then select Landscape orientation in the printer driver, your document will be printed in Portrait orientation.  However, if you select a stapling option in the printer driver it will not be overwritten because the application doesn’t have a stapling option.
To create a custom paper size, go to the Printers or Printers and Faxes folder. Then select File, Server Properties and click on Create a New Form. Give your paper size a name and dimensions, then click on Save Form. This new paper size is included in any list of paper sizes. Applications also often allow you to create custom paper sizes.
Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.
.topic 15725
Click this button to check for any changes to the printer configuration, status, or alert messages. Information about these changes is displayed in the message area.
.topic 15727
Enter the job's Account ID. For printers where the Request Account ID feature exists and is enabled, the Account ID is provided by the printer administrator. In that case, if the printer has a queue, a job that does not have an Account ID may be put on hold and stored in the printer queue until an ID is entered from the Embedded Web Server.
.topic 15728
If this feature is enabled, multi-page printing jobs will be printed without top or bottom margins, creating one continuous image.
.topic 15737
Select an option to enable two-sided printing. When you select Manual, you must insert the pages a second time to print the second side.


.topic 15058
Set option to Installed if you have an all-in-one or a multifunction peripheral (MFP) device on your printer. All-in-one or multifunction peripheral devices can provide scanning and copying functionality.

.topic 15062
Select the special memory settings required by your printer to print on larger- paper, such as legal.
*	Legal: Requires more memory, but allows printing near the edges of legal-size paper. Three megabytes of memory are required for 300 dpi. Six megabytes of memory are required for 600 dpi.
*	Auto: Requires less memory to print on larger paper, but may cut off the outside edges of the image.

.topic 15073
Determines the darkness of printing. Possible values are 1 through 5, with 3 set as the default.

.topic 15110
Click to browse to the font metric file location.

.topic 15111
Displays a list of fonts that have not been installed, but whose font metric file is known.

.topic 15112
Displays a list of installed fonts.

.topic 15113
Click to install selected fonts.

.topic 15114
Click to uninstall selected fonts.

.topic 15134
Use this setting to change the PCL 6 protocol level. Backwards compatibility mode sets the PCL 6 protocol level to 2.1, which is compatible with PCL 6 printers released around 2000. Merged PCL 5/6 Mode sets the protocol level to 3.0, which is compatible with PCL 6 printers released around 2002.

.topic 15143
Automatically resizes the document to fit on a supported paper size. When selected, this option allows you to choose larger paper sizes from the application’s paper list.
When this feature is on, Scale to Fit is unavailable.

.topic 15212
Displays information about your driver configuration.

.topic 15241
Set this to Installed if you have the Duplex Unit (two sided printing accessory) installed on your printer. If you have a duplexer installed in your printer, you can print on both sides of the paper.
Caution:
The duplexer cannot duplex certain paper sizes and types. Never try to duplex labels, transparencies, envelopes, odd-sized pages, or paper heavier than 24 pounds (90 g/m2). Doing this may jam or damage your printer.

If the duplexer is installed, you can select any one of the following options. To select these options in your application, click File, click Print and then click Properties.
The default layout in portrait orientation is used when pages will be flipped along the wide edge of the paper like a book. In landscape orientation, this layout is used when pages will be flipped at the top like a calendar (every other page is oriented upside-down).
Flip Pages Up is used in portrait orientation when pages will be flipped along the narrow edge of the paper, as for clipboards (every other page is oriented upside-down). In landscape orientation, this layout is used when the pages will be flipped like a book.

.topic 15242
Use to indicate the accessory output bin is installed on your printer.
After an accessory output bin is installed, you can instruct your printer to send printed pages to a particular output bin. Some printers support accessory output bins equipped with additional features such as stapling or folding.
To select a default output bin, right-click your printer icon in the Printers folder, select Printer Preferences, click the Output tab and then choose the bin.
To select an output bin for each print job, select Print from the File menu of your application, click Properties, click the Output tab and then choose the bin.

.topic 15255
When Include Types in Applications Source List is enabled, all paper types (such as envelopes and transparencies) are available on the Paper Source tab of Page Setup in the File menu of your applications. Select paper types from your application's Paper Source list when you know the printer paper trays have been configured for a paper type such as transparencies or letterhead.

.topic 14041
Produces multiple collated copies from a single job.

.topic 14038
Overrides the collating settings selected in an application's print options. This feature allows the driver to collate the job most effectively. This feature's performance is application dependent.

.topic 14028
Instructs the printer to create the printed page in memory before printing. This ensures that the printer has enough memory to print complex pages completely.

.topic 15303
Use to obtain information from the printer about installed optional features and printer configuration.
If there is a communication error with the printer, it may be that the required communication software is not installed or is not running, or that the software did not receive a response from the printer. The printer must be turned on and connected, directly or via a network.

.topic 12000
Specifies whether an envelope feeder is installed on your printer. Click Installed to indicate that your printer has this additional input source designed specifically for feeding multiple envelopes.

.topic 12001
Specifies whether a high capacity input accessory is installed on your printer. Click Installed or click Not Installed as applicable.

.topic 12005
Select Installed if you have this input tray under your printer. When applicable, you can select a specific tray, such as HP 500-Sheet Tray 3.

.topic 12002
Select Installed if you have the hard disk accessory installed in your printer.

.topic 12003
Specifies the amount of memory installed in your printing device.

.topic 15302
Select to allow printing on both sides manually. If Print on Both Sides is selected, the printer prints the first side of each page, pauses for you to reload the paper, and then prints the second side of each page. On-screen Instructions will appear with instructs on how to reload the paper.
Printing on both sides manually pauses your printer for you to reload the paper and no other documents can be printed during this pause. If this printer is on a network, you may not want to enable this option.
Note:
Print on Both Sides (Manually) is not supported for PostScript drivers running on Windows 2000. Print on Both Sides (Manually) is not supported in some point-n-print environments for DeskJet printers.

.topic 15129
Select Enabled to store your print job on the printer so you can access the print job later from the printer’s control panel. Jobs are identified on the control panel with the Job Storage User ID number.
Note:
Printers have different requirements in order to support Job Storage functionality. Generally, a hard disk or additional memory must be installed in the printer and configured on the Device Settings tab. To access the Device Settings tab, right-click your printer icon and select Properties. Only jobs stored using the Job Storage option are stored on the printer hard disk. All other jobs are lost if the printer loses power.

.topic 14022
The envelope feeder is an additional input tray designed specifically for feeding multiple envelopes.

.topic 15207
Allows you to manually print on both sides of the page. When enabled, the printer prints the first side of the pages, pauses for you to reload the pages and then prints the second side. Your computer displays instructions on how to reload the paper into the printer.
Printing on both sides manually stops the printer until you reload the paper. During this time, no other documents can be printed. If this printer is on a network, you may want to disable this option.

.topic 15430
PostScript Passthrough is enabled by default, and must be enabled for most print jobs. PostScript Passthrough provides additional capabilities for some applications when printing with a PostScript driver.
Options such as Watermarks, N-Up and Booklet Printing may not print correctly from some applications with PostScript Passthrough enabled, because such applications send PostScript information to the printer that cannot be controlled by the driver. Other applications may print using these options without problems.
Select disabled and print your document again if you encounter problems.
Note:
In some cases, disabling PostScript Passthrough may cause unexpected application behavior.

.topic 15431
  Select Installed if your printer has this accessory installed. This accessory inserts front or back cover sheets after your document has printed.

.topic 15432
  Select the type of installed punch unit.

.topic 15464
  Select one of the following options. The available options depend on which accessory output bin is installed on the printer.
*	HP Multifunction Finisher: A multifunction finisher is installed on the printer.
*	8-bin Mailbox - Mailbox Mode: Each bin can be addressed individually as the output destination and have a name assigned to it by the network or printer administrator.
*	8-bin Mailbox - Stacker Mode: The printer stacks the printed output from the lowest bin to the top, regardless of job boundaries. This mode of operation takes advantage of the total capacity of the mailbox bins.
*	8-bin Mailbox - Sorter/Collator Mode: Have the printer automatically separate mopies. Each mopy is delivered in consecutive bins, starting from the top bin. In this case, one job contains several mopies.
*	8-bin Mailbox - Job Separator Mode: Print jobs are automatically sent one job per bin to the first empty bin beginning at the top bin. Non-empty bins are skipped. If all bins have paper, the job will be sent to the first non-full bin starting at the top. If a bin becomes full, the system will stop until paper is removed from that bin. Delivery then resumes in the same bin.

.topic 15465
  Select to place the printer in a low-power, energy-efficient mode after it has been idle for a certain length of time. To use the printer after it has automatically turned off, press the power or on button.

.topic 15109
  Type the path and name of the font metric file. This font installer supports .pfm and .pcm files.

.topic 15524
  Select Enabled to make the Printing Shortcuts tab available to use. The Printing Shortcuts tab makes it easy to set the printing options for the documents that you want to print.

.topic 15568
  JPEG Passthrough has the following options:
*	Disable:  Images sent as JPEG are printed as bitmaps, resulting in faster printing.
*	Enable: Images sent as JPEG are printed as JPEG (JPEG passthrough).
*	Auto:  Detects the printer connection type and either disables JPEG passthrough for network (TCP/IP) connections or enables JPEG passthrough for parallel (LPT), DOT4, and USB connections.


.topic 14063
Prints your document on a paper size other than the one for which it is formatted.
This option is useful if your document is formatted for a paper size which is not available. For example, if a document is formatted for letter-sized paper and you do not have this size of paper, you can print on another size.
Note:
Print Document On is not available if Pages per Sheet or Pages per Sheet and Posters is set to more than one.

.topic 14080
Select the target paper size. Only paper sizes supported by the printer appear in this list. This list is only available when Print Document On is selected.

.topic 14053
Click to change the normal size of the printed image. Normal size is the page size specified in your application's page size settings.

.topic 14089
Select the watermark text to print. Click Edit to modify or create a watermark.

.topic 14024
Click to print the specified watermark on the first page only. No watermarks are printed on the second and subsequent pages.

.topic 14091
Click to modify or create a watermark.

.topic 14017
Displays the list of available watermarks. Click the New button to create a new watermark. Click the Delete button to remove the selected watermark.

.topic 14094
Click to create a new watermark.

.topic 14018
Click to orient the watermark diagonally across the printed page.

.topic 14037
Click to orient the watermark horizontally across the printed page.

.topic 14004
Click to set the angle of the watermark on the printed page.

.topic 14073
Enter the custom angle of the watermark.

.topic 14093
Select the font for the selected watermark.

.topic 14092
Select the color for the selected watermark.

.topic 14095
Select the shading for the selected watermark.

.topic 14097
Select the font size for the selected watermark.

.topic 14098
Select the font style for the selected watermark.

.topic 15052
Click to enlarge or reduce your document from normal size. Only the image size changes, your document is printed on the paper size selected in your application. Enlarging your document may truncate some of each page.

.topic 15053
Drag to enlarge or reduce your document from normal size. Only the image size changes, your document is printed on the paper size selected in your application. Enlarging your document may truncate some of each page.

.topic 15144
Scales your document to fit on the selected paper size. If you do not want your document reduced or enlarged to fit, clear this option.

.topic 15295
The maximum number of watermarks has been reached on your computer. You must delete some before more can be saved.

.topic 15296
Click to delete the selected watermark. Some watermarks cannot be deleted.

.topic 15282
Click to print your document without changing its size.

.topic 13050
Select to expand the print area to allow printing within one millimeter (1 mm) of the edge of the page.

.topic 15103
Click to make the left and right margins equal and top and bottom margins equal in portrait and landscape views. This setting is useful for printing transparencies.
Note:
This option is not available when the printer is set to automatically print on both sides of the paper (automatic duplexing) or when printing posters.

.topic 15466
Enables the Print Preview utility to display the layout of a document immediately before a print job begins.

.topic 15055
Type your watermark message.

.topic 15540
Enable this option to move the contents of the page to the exact center of the page. This option takes all of the text and images on the page as one piece and moves it to the center. This option is particularly useful when you want to center a small amount of text or images on a large sheet of paper.
The option does not change the size of the page contents.

.topic 15632
Prints the document on a paper size other than the one for which it is formatted. This option is useful if the document is formatted for a paper size which is not available. For example, if a document is formatted for letter-sized paper and you do not have this size of paper, you can print on another size.
Note:
Scale to paper size is not available if Pages per Sheet or Poster Printing is set to more than one.

.topic 15633
Select the target paper size. Only paper sizes supported by the printer appear in this list. This list is available only when  Scale to paper size is selected.

.topic 15634
Select this option to print a document as a booklet. The pages are reordered and printed two-up on each side of a sheet of paper. You can fold the paper in the middle to form a booklet with the pages in the correct order. When you select Booklet Layout, 2 Pages per Sheet and Two-sided printing are set automatically.
Select the Scale to paper size option to print a booklet on another paper size, such as a letter-size booklet on 11x17 paper.

.topic 15635
Select this option to print up to 16 reduced-size pages on one sheet of paper.

.topic 15636
Select an option to enable two-sided printing. When you select Manual, you must insert the pages a second time to print the second side. When you select Automatic, the printer automatically prints the document on both sides of the page.

.topic 15637
Select the level of automatic photo-fixing that you want to use.


.topic 15583
Type the name of the person to whom you are sending the fax. As you type each character of the name, potential matches from the phone book appear in a drop-down list. If you select a recipient from the drop-down list, the fax number and company name are filled in automatically.

.topic 15584
Type the fax number of the person to whom you are sending the fax.
Note
If you select a recipient from the drop-down list, the fax number and company name are filled in automatically.

.topic 15585
Type the name of the company for the person to whom you are sending the fax. This information is used for the cover page only.
Note
If you select a recipient from the drop-down list, the fax number and company name are filled in automatically.

.topic 15586
Click this button to add the recipient name, fax number, and company information to the phone book for future access. Entries that have the same name and fax number are not duplicated.

.topic 15587
Click this button to remove the fax number, recipient name, and company name from the fields. After you clear the fields, you can enter a new recipient.

.topic 15588
This is a list of people who will receive the fax when you send it.

.topic 15589
Click this button to add the recipient name, fax number, and company name to the fax recipients list. You can also click the phone book button and select entries to add to the fax recipients list. When multiple recipients are listed, the cover-page options are not available.

.topic 15590
Click this button to delete the selected name from the fax recipients list.

.topic 15591
Check this box to include a cover page with your fax. The HP MFP Send Fax software will provide fields so you can select a cover-page image, type notes, and include a subject. The image is scaled to fit in the top third of the cover page, and the text will start directly beneath it. The text information consists of recipient information (name, fax number, company), sender information (name, fax number, voice phone number, company), subject, and notes that you specified on the Fax Job and Setup tabs.

.topic 15592
Type any notes that you want to include on the cover page.

.topic 15593
Type the subject that you want to include on the cover page.

.topic 15594
Select this button to browse to the file that you want to use as a cover-page image. The image file should be in bitmap (.bmp) format.

.topic 15595
Type the billing code to use for the fax. If a default billing code has been assigned to the MFP device by the administrator, that billing code appears in the field by default. The minimum number of digits is set by the MFP device administrator.
If the billing code settings are changed by the administrator after this HP MFP Send Fax software is installed, update the software as described in the help text under the Help button.

.topic 15596
Click this button after you have seledted the settings for the outgoing fax. If Show Preview Before Sending Fax is selected, the preview appears and can either send or cancel the fax. If Show Preview Before Sending Fax is not selected, the fax is sent immediately.

.topic 15597
Click this button to close the HP MFP Send Fax software without sending a fax.

.topic 15598
Click this button to show general help information for the HP MFP Send Fax software.

.topic 15611
To move to a certain position in the phone book list, start typing the name.
You can highlight a name in the phone book and click To -> to add the entry to the fax recipients list.

.topic 15612
Click this button to add an entry to the phone book.

.topic 15613
Click this button to edit the selected entry in the phone book.

.topic 15614
Click this button to save the information in this dialog and return to the Fax Job tab.

.topic 15618
Click this button to add fax recipients from the phone book.

.topic 15619
Use the HP MFP Send Fax software to fax electronic documents to one or more recipients. You can also customize the software to remember your preferred settings by using the Edit Defaults button on the Setup tab.
To find information about a specific feature, do one of the following:
*	Right-click the feature and click What’s This?
*	Click the feature and press F1.
*	Click the ? symbol in the upper-right corner and then click on the feature.
The features that are available depend on the MFP device’s configuration. If you cannot find a particular feature, such as e-mail notification, make sure that the MFP device is configured to support it. Then update the software by doing one of the following:
*	In Windows XP, click Start and then click Printers and Faxes.
*	In Windows 2000, click Start, click Settings and then click Printers.
In the Printers folder, right-click on the printer icon and select Properties. On the Device Settings tab, look under Installable Options. Select Update Now under Automatic Configuration.
Note
If faxes are not being sent, make sure that the PC Fax feature is enabled at the MFP device. (Some MFP devices require a firmware upgrade to support this feature. Other MFP devices are not able to support this feature.) After enabling PC fax at the device, you might need to update the software.

.topic 15622
This list shows the data in the phone book. Highlight a name in the phone book and click To -> to add the entry to the fax recipients list.

.topic 15623
Click this button to delete the selected entry from the phone book.

.topic 15624
Click this button to add selected phone-book entries to the fax recipients list.

.topic 15625
Type the path to the bitmap (.bmp) file that you want to use as an image on the cover page. The image is scaled to fit in the top third of the cover page, and the text starts directly beneath it. If you do not know the path, click Browse to search for the file.


.topic 15599
Click this button to set or edit default settings for outgoing faxes. Each time you open this HP MFP Send Fax software, the default settings appear in the fields on the Fax Job and Setup tabs.

.topic 15600
Type the name of the person who is sending the fax. This information is used for the cover page only.

.topic 15601
Type the phone number of the person who is sending the fax. This information is used for the cover page only.

.topic 15602
Select the resolution that you want to use for the fax.

.topic 15603
Click this button to set the resolution to 200 by 200 dots per inch.

.topic 15604
Click this button to set the resolution to 300 by 300 dots per inch.

.topic 15605
Select this option to be notified whether the fax has been sent successfully.
Note
If you select this option, you should also select a notification type.

.topic 15606
Select this option to be notified only if an error occurs while sending the fax.
Note
If you select this option, you should also select a notification type.

.topic 15607
Select this option to receive a notification as a fax-information sheet that is printed by the device that is sending the fax.

.topic 15608
Select this option to receive a notification by e-mail. Type the e-mail address to use in the E-mail Address field.
Note
This option is available only if e-mail is configured on the device.

.topic 15609
Type the e-mail address that the notification e-mail should be sent to. The default “From” address at the device is used as the “From” address. If no default “From” address exists, the address you specify here is also used as the “From” address.

.topic 15610
If this box is checked, a preview screen appears after you click the Send button, but before the fax is sent. You have the opportunity to cancel the fax from the preview screen.

.topic 15615
Select whether to send fax notifications.

.topic 15616
Select this option to always send fax notifications.

.topic 15617
Select this option to never send fax notifications.

.topic 15620
Click this button to set the resolution to 200 by 100 dots per inch.

.topic 15621
Use the Edit Defaults dialog to set or edit default settings for outgoing faxes.  Each time you open this HP MFP Send Fax software, the default settings appear in the fields on the Fax Job and Setup tabs. Changing the settings on these tabs affects the current outgoing fax only.
You cannot set a default billing code in the software. If you need to use a default billing code, the administrator can assign one to the device.
To find information about a specific feature, do one of the following:
*	Right-click the feature and click What’s This?
*	Click the feature and press F1.
*	Click the ? symbol in the upper-right corner and then click on the feature.
The features that are available depend on the MFP device’s configuration. If you cannot find a particular feature, such as e-mail notification, make sure that the MFP device is configured to support it. Then update the software by doing one of the following:
*	In Windows XP, click Start and then click Printers and Faxes.
*	In Windows 2000, click Start, click Settings and then click Printers.
In the Printers folder, right-click on the printer icon and select Properties. On the Device Settings tab, look under Installable Options. Select Update Now under Automatic Configuration.
Note
If faxes are not being sent, make sure that the PC Fax feature is enabled at the MFP device. (Some MFP devices require a firmware upgrade to support this feature. Other MFP devices are not able to support this feature.) After enabling PC fax at the device, you might need to update the software.

.topic 15626
Type the name of the company for the person who is sending the fax. This information is used for the cover page only.

.topic 15627
Type the fax number of the person who is sending the fax. This information is used for the cover page only.

.topic 15628
Select this option if you do not wish to receive any notification about the completion of your fax.

.topic 15702
If this box is checked, the default settings are applied to the current job after you click the OK button.

.topic 15703
Click this button to edit the phone book.

.topic 15704
Click this button to add a new entry to the phone book.

.topic 15705
Click this button to add a new group to the phone book.

.topic 15706
Click this button to export contacts from this phone book.

.topic 15707
Click this button to import contacts to this phone book.

.topic 15708
Click this button to view the details of the selected entry in the phone book.

.topic 15709
To move to a certain position in the list start typing the name.

.topic 15723
This list shows the data in the phone book.

.topic 15710
Type the name of the recipient that you want to add.

.topic 15711
Type the fax number that you want to add.

.topic 15712
Type the name of the company to which the person belongs.

.topic 15713
Type the name for this group.

.topic 15714
To move to a certain position in the list start typing the name.
You can highlight a name in the list and click Add-> to add the entry to the group member list.

.topic 15715
Click this button to add the selected entries to your group.
Note:
This button will be disabled when the maximum limit for the number of members in the group is exceeded.

.topic 15716
This list shows all the group members.

.topic 15717
Click this button to map the selected items.

.topic 15718
This list shows the fields present in the file that is being imported.

.topic 15719
This list shows the fields present in the fax phone book and the mapped fields from the CSV file that is being imported.

.topic 15720
Edit the name of the recipient and click the OK button to save the changes.

.topic 15721
Edit the fax number and click the OK button to save the changes.

.topic 15722
Edit the name of the company and click the OK button to save the changes.


.topic 14051
Select the number of pages to print on one sheet of paper.

.topic 14064
Click to print a border around each page on the sheet. This check box is only available when more than one page per sheet is selected.

.topic 14065
Select the order and placement of pages on the sheet when you print more than one page per sheet.

.topic 15100
Click to place the staple on the left edge of the paper (if possible).
For some paper sizes, the printer may use a default feed orientation (the edge fed into the printer first). If you encounter unexpected results in staple placement, try using a different feed orientation. For example, find a paper tray where you can insert letter paper with the narrow edge towards the printer rather than the wide edge.
If the stapler head is stationary, some corners of a document cannot be stapled. With portrait orientation, only the upper-left or lower-right corners can be stapled. With landscape orientation, only the lower-left or upper-right corners can be stapled.

.topic 15101
Click to place the staple on the right edge of the paper (if possible).
For some paper sizes, the printer may use a default feed orientation (the edge fed into the printer first). If you encounter unexpected results in staple placement, try using a different feed orientation. For example, find a paper tray where you can insert letter paper with the narrow edge towards the printer rather than the wide edge.
If the stapler head is stationary, some corners of a document cannot be stapled. With portrait orientation, only the upper-left or lower-right corners can be stapled. With landscape orientation, only the lower-left or upper-right corners can be stapled.

.topic 15104
Click to set the options for maintaining even top margins on both sides of the page.

.topic 15203
Click to print your document on both sides of a page. This is also called duplexing. The document is printed so that you can flip your pages to the left and bind them along the left edge (unless Flip pages up is selected). The printer uses the paper size selected in your application.
Some paper sizes cannot be printed on both sides. See your user’s documentation for which paper sizes your duplexer (two-sided printing accessory) supports.
Some media types should not be printed on both sides. Attempting to print labels on both sides may damage your printer. Do not print on both sides of transparencies. For some printers, you must place preprinted and letterhead paper in the input tray in a different way to have your document print correctly on both sides. See your user’s documentation for instructions.

.topic 15205
Click to print on both sides of the paper so that the pages can be flipped up like a notebook. The document can be bound along the top edge.

.topic 15252
Click to format a document as a booklet. Your pages are reordered and printed two-up on each side of a sheet of paper. This allows you to fold the paper in the middle to form a booklet and have the pages in the correct order with no page shuffling. When you select Booklet Layout, 2 Pages per Sheet and Print on Both Sides are set automatically.
Select the Print Document On option on the Effects tab to print a booklet on another paper size, such as a letter-size booklet on 11x17 paper.

.topic 15274
You are seeing the Print on Both Sides Instructions window because the document you are printing requires that you manually reload the paper in order to print on both sides.
Print on Both Sides (Manually) is being used to print your document for one of the following reasons:
*	Your printer does not have a duplexer (two-sided printing accessory) installed.
*	The driver is not configured for a duplexer. Go to the printers folder and right-click your printer's icon and select Properties. Click on the Device Settings tab and select Installed for Duplex Unit.
*	The printer has a duplexer installed but you selected a paper size or type that cannot go through it.
*	You selected Correct Order for Rear Output or Correct Order for Straight Paper Path. When the rear output or straight paper path is used the duplexer cannot be used.
Documents with an odd number of pages print one blank page when printing the first side. The last page of the document is printed on the blank page's other side

.topic 15275
You are seeing the Print on Both Sides Instructions window because the document you are printing requires that you manually reload the paper into the printer in order to print on both sides.
Print on Both Sides (Manually) is being used to print your document because of one of the following reasons:
*	Your printer doesn’t have a duplexer (two-sided printing accessory) installed.
*	The driver is not configured for a duplexer. Go to your printers folder and right-click your printer's icon, and then select Properties. Click on the Device Settings tab and select Installed for Duplex Unit.
*	The printer has a duplexer installed but you selected a paper size or type that cannot go through it.
*	If applicable, you might have selected Correct Order for Rear Output or Correct Order for Straight Paper Path. When the rear output or straight paper path is used the duplexer cannot be used.
To finish printing your document, follow the instructions for the Print on Both Sides option.

.topic 15283
Select to print up to 16 reduced pages on one sheet of paper or to enlarge your document and divide it across multiple pages that can be taped together.

.topic 15289
Select specific 'tiles' to print. This is useful when only a few tiles need to be reprinted.

.topic 15291
Some printers have a door in the back that can be opened to make the paper go straight out the back of the printer. Other printers have a slot in the back or front or a lever to move to use this bin. Use this bin or slot to minimize curl and avoid jams with heavier paper, such as cardstock. You may also need to feed the paper from the multipurpose tray for best results. The paper is delivered here printed side up. Use this feature to order your pages correctly for this bin or slot.
If you click this check box and also click Print on Both Sides the printer prints the first side of each page, pauses for you to reload the paper, and then prints the second side of each page. Other documents cannot be printed while the printer is paused. Follow the on-screen instructions.

.topic 15292
Click to print your document on both sides of a page. The document is printed so that you can flip your pages to the left and bind them along the left edge. Select Flip pages up to print the document so that you can flip your pages up and bind them along the top edge.
If you have a duplexer (two-sided printing accessory) installed in your printer and the Duplex Unit is set to Installed on the Device Settings Tab, certain paper sizes and paper types can be printed on both sides. If Allow Manual Duplexing is set to Enabled on the Device Settings Tab you can print on both sides of any sized paper.
Note:
Print on Both Sides (Manually) is not supported for PostScript drivers running on Windows 2000 and in some point-n-print environments for deskjet printers.
All documents are printed on both sides manually when Correct Order for Straight Paper Path or Rear Output is selected.
Some paper types should not be printed on both sides. Attempting to print labels on both sides may damage your printer. Do not print on both sides of transparencies.

.topic 15293
Click to print your document on both sides of a page. Your document prints so that you can flip the pages to the left or the right like a book, and bind them along the left or right edge. Use Flip pages up to format the document so that you can bind the pages along the top edge and flip the pages up.
You can manually print on both sides of any size paper. Your printer prints the first side of each page, pauses for you to reload the paper, and then prints the second side of each page.
Note:
Print on Both Sides (Manually) is not supported for PostScript drivers running on Windows 2000 and in some point-n-print environments for deskjet printers.
All documents are printed on both sides manually when Correct Order for Straight Paper Path or Rear Output is selected.
Some paper types should not be printed on both sides. Attempting to print labels on both sides could damage your printer. Do not attempt to print on both sides of transparencies.

.topic 15299
Click to print your document on both sides of a page. Your document is printed so that the pages can be flipped to the left or the right like a book and bound along the left or right edge. Use Flip Pages Up to format the document so that the pages can be flipped up and bound along the top edge.
Some paper sizes cannot be printed on both sides. See your user documentation for which paper sizes your duplexer (two-sided printing accessory) supports.
Note:
Your printer uses the paper size selected in your application if it is different from that selected in this driver.
Some paper types should not be printed on both sides. Attempting to print labels on both sides could damage your printer. Do not attempt to print on both sides of transparencies. For some printers, preprinted and letterhead paper must be placed in the input tray in a different way for your document to be printed correctly on both sides. See your user documentation for instructions.

.topic 15297
Printing on two sides might increase your document's top margins to correctly align the two sides. This could result in a smaller printable area.
Select this check box to allow the printer software to scale the page content down so that extra pages are not created. If this check box is not selected, the content size will remain unchanged, which could result in additional pages being created.

.topic 14067
Click to rotate the document image on the paper 180 degrees. If the return address on an envelope is smudged, try this setting and feed the envelope so the return address area is fed first into the printer.

.topic 15420
Prints across the width of the page (letter style).

.topic 15421
Prints across the length of the page (spreadsheet style).

.topic 15506
Click to reverse your image or document left to right.

.topic 15507
Select to rotate the printed image or document by 90 degrees. If you are using roll paper, this feature can help reduce the amount of paper that is used for the print job.

.topic 15533
Enlarge your document and divide it across multiple pages (or tiles) that can be taped together as a poster. Some products allow you to print specific tiles in a poster. If this is the case, click Select Tiles to open a dialog box that you can use to select tiles.

.topic 15534
Click this button to select all of the tiles.

.topic 15535
Click this button to cancel the selection of the tiles.

.topic 15536
Click a tile to select it to be printed. Each time you click a tile, you either select the tile to be printed or to not be printed.

.topic 15558
Click to print your document on both sides of a page. Your document prints so that you can flip pages to the left or the right like a book, and bind them along the left or right edge. Use Flip pages up to format the document so that you can bind the pages along the top edge and flip pages up.
Print On Both Sides allows you to manually print on both sides of a page. Your printer prints the first side of each page, pauses for you to reload the paper, and then prints the second side of each page.
Use auto-duplex unit allows you to print on both sides of a page automatically if a duplexer has been installed. If your printer’s duplexer does not support the selected paper type, you can print on both sides manually.
Some paper types should not be printed on both sides. Attempting to print labels on both sides could damage your printer. Do not attempt to print on both sides of transparencies.

.topic 15701
Click to print your document on both sides of a page. The document is printed so that you can flip your pages to the left and bind them along the left edge. Select Flip pages up to print the document so that you can flip pages up and bind them along the top edge.
If you have a duplexer (two-sided printing accessory) installed in your printer and the Duplex Unit is set to Installed on the Device Settings tab, certain paper sizes and paper types can be printed on both sides.
Some paper types should not be printed on both sides. Attempting to print labels on both sides may damage your printer. Do not print on both sides of transparencies.


.topic 15214
Click to associate a custom name with your stored document.

.topic 15220
This window has information about your stored print job. It shows the name of the printer to store the job on and its location if available. The User Name and Job Name fields are used to store and retrieve the job via the printer control panel.
If you do not want to receive this information in the future, check In the future, do not show this information. To turn job storage notification back on, select Display Job ID when printing on the JobStorage Settings window of your driver. In your Printers folder, right click on the driver icon and select Printing Preferences. Click the Destination tab and then the Job Storage Settings button to see the Job Storage Settings window.

.topic 15253
Click to attach a personal identification number to a stored job. This number is used on the printer control panel to retrieve jobs sent to the printer with one of the job storage settings. Jobs sent with the same personal identification number are overwritten.

.topic 15125
Click to set the Job Storage mode to Off.

.topic 15126
Click to store a print job on the printer. Printing this stored job requires the print job’s personal identification number (PIN). The print job is deleted from memory after it prints and is lost if the printer looses power.

.topic 15124
Click to print only the first copy of a print job and hold additional copies until they are requested from the control panel. The additional copies are lost if the printer looses power.

.topic 15127
Click to allow additional copies of a print job to be printed from the printer control panel without resending the job from the computer. These additional copies are lost if the printer looses power.

.topic 15128
Click to store a print job on the printer to make it available for printing. The print job is stored on the printer's hard drive (or in memory if available) until it is deleted via the printer control panel. If stored on the printer's hard drive, the job remains available even after the printer loses power.

.topic 15219
Click to be notified of the user name and job name associated with this stored document when it prints.

.topic 15216
Click to automatically generate the job name associated with your stored document. The file name of your document is used if it is available to the driver. Otherwise, the application name or a time stamp is used for the job name.
Note:
Printing a job with the same user name and job name overwrites an existing job on the printer with the same user or job name.

.topic 15217
Click to associate a custom job name with your stored document.

.topic 15213
Click to associate your Windows user name with your stored document.
Note:
Printing a job with the same user name and job name overwrites an existing job on the printer with the same settings.

.topic 15410
Enter a personal identification number. This number is used on the printer control panel to retrieve jobs sent to the printer with one of the job storage settings. Jobs sent with the same personal identification number are overwritten.

.topic 15467
When you store a print job, you can create a name for the print job or the printer software can assign one automatically. If Use Job Name + (1-99) is selected, the printer will check to see if the print job name is unique for the selected User Name. If a print job that has the same file name is already stored on the printer, the printer software assigns a number between 1 and 99 to the end of the new file name to make it unique.

.topic 15215
Type the user name you want to be associated with your stored document.

.topic 15218
Type the job name you want to be associated with your stored document.


.topic 15133
Select an available Destination feature. For example, Job Storage appears as an available destination if it is selected on the Device Settings tab.

.topic 15301
Select an output bin. The available settings depend on which accessory output bin is installed on your printer. To select an accessory output bin, right-click your printer icon in the Printers folder, select Properties and then click the Output tab.
*	Automatically Select: Sends your pages to the printer’s default output bin.
*	Top, Main, or Upper Bin (Face Down): Pages exit the printer face down in the bin. Pages sent to this output bin stack in the order that they are printed (correct-ordered output).
*	Main or Upper Bin (Face Up): Pages exit the printer face up and in the correct order.
*	Left or Rear Bin (Face Up): Pages exit the printer face up, using straight-through paper path (can also be used for media that doesn’t bend easily such as cardstock.) Pages sent to the face up bin may stack in reverse order (last page sent to the printer on top; first page on bottom). You can select Back to Front page order on the Advanced Tab if you want your print job to come out in the correct order.
*	Stacker Bin: Sends your documents to the lowest bin. Large jobs may stack up into a higher bin.
*	Job Separator Bin: Sends your documents to the next available (empty) bin.
*	Collator Bin: Sends each copy of your document to a different bin.

.topic 13031
Click to display options for the selected Destination feature.

.topic 15310
Click to create a margin for binding.
You can set the direction and amount of shifting on the control panel.

.topic 15311
Select a stapling option.
Note
*	Staplers differ in the number of pages and in the paper sizes they can accommodate.
*	The maximum number of sheets that can be stapled can vary depending on the media type.
*	Staplers typically cannot staple heavy paper.
*	Usually labels and transparencies are not stapled.

.topic 15312
Select the location of the punched holes.

.topic 15313
Select a folding option.

.topic 15106
Select the staple type to apply.
Stapling options are only available when the printer accessory output bin has a stapler. The specific staple options available depend on the accessory output bin installed. Use the following guidelines when stapling:
*	Each stapler has a maximum number of pages that can be stapled. Consult your stapler documentation to find out your stapler’s limitations.
*	Only the network administrator can define the Custom staple option.
*	The One Staple Angled option does not work with some paper sizes. In such cases One Staple is used.
*	Staple Opposite staples on the opposite corner from usual.
*	If you select more than one staple per page and printing on both sides, you will not be able to flip your pages up, or to the left or right, depending on which paper edge is stapled.
For some paper sizes, the printer may use a default feed orientation (the edge fed into the printer first). If you encounter unexpected results in staple placement, try using a different feed orientation. Consult your user documentation for more information.

.topic 15520
Select an output bin. The options for the print job depend on which accessory output bin is installed on the printer.
*	Automatically Select: Select this option to send the print job to the default output bin.
*	Other bins: Select one of these output bins and the print job will be stacked in the selected bin in the correct order. Some of these bins provide a higher paper capacity, which is helpful when printing large print jobs and some of these bins provide the straightest paper path, which can minimize curl.
Note:
Some printers have an output bin where the door to the bin must be open. When the door to one of these bins is open, all print jobs are sent to that output bin no matter which bin is selected in the printer software. These bin options provide the straightest paper path, which can minimize curl and avoid jams when printing on heavier paper, such as cardstock. When one of these bins is selected, the printed pages are stacked in the output bin with the printed side facing up and might be stacked in reverse order. To stack the pages face up and in the correct order, select the Correct Order for Straight Paper Path or Correct Order for Rear Bin option on the Finishing tab. Reordering the pages might cause the printer to print slower.

.topic 15528
Click this option to stack the print job with the printed side facing down and in the correct order.

.topic 15529
Click this option to stack the print job with the printed side facing up and in the correct order. Reordering the pages so that they stack in the correct order might cause the printer to print slower. This option provides the straightest paper path, which can minimize curl and avoid jams when printing on heavier paper, such as cardstock.

.topic 15573
Inserts a separator page (a divider page) at the start of the print job and between any print jobs. Specify the details to be printed on the separator page by selecting any of the following options:
*	User Name: Prints the user name.
*	File Name:  Prints the file name of the print job.
*	Application Name: Prints the application name.
*	Date And Time: Prints the date and time of the print job.

.topic 15574
Select this option to print the file name on the separator page.

.topic 15575
Select this option to print the application name on the separator page.

.topic 15576
Select this option to print the date and time of the print job on the separator page.

.topic 15577
Select this option to print Windows user name on the separator page.
.topic 15649
Inserts settings to shift images any direction to allow for or remove binding or hole-punching.

.topic 15651
Click to reduce image to fit the selected page.

.topic 15650
Select this check box to enable image shift for the front sides of single-sided or double-sided print jobs. Specify the extent of horizontal or vertical shift in the appropriate field.

.topic 15652
Select this check box to mirror the front-side image.
Note:
To ensure that the back-side image shift mirrors the front-side image shift, clear the  Mirror front side check box, set the duplex binding edge, and then reselect the Mirror front side check box.

.topic 15653
Select this check box to change the units for the horizontal and vertical image-shift values to inches. The default units are millimeters (mm).

.topic 15654
Select this check box to shift the image for the back sides of double-sided print jobs. (For single-sided print jobs, this setting is ignored.) Specify the extent of horizontal or vertical shift in the appropriate field.

.topic 15655
Type the value of the horizontal image shift for the front page. A positive value shifts the printed image to the right of the page, while a negative value shifts the printed image to the left of the page.
Note:
The default value is 0. The value can be changed in increments of 1 mm (0.1 inch). The minimum value is -250 mm (-9.8 inches). The maximum value is 250 mm (9.8 inches).

.topic 15656
Type the value of the vertical image shift for the front page. A positive value shifts the printed image to the bottom of the page. A negative value shifts the printed image to the top of the page.
Note:
The default value is 0. The value can be changed in increments of 1 mm (0.1 inch). The minimum value is -250 mm (-9.8 inches). The maximum value is 250 mm (9.8 inches).

.topic 15657
Type the value of the horizontal image shift for the back page. A positive value shifts the printed image to the right of the page. A negative value shifts the printed image to the left of the page.
Note:
The default value is 0. The value can be changed in increments of 1 mm (0.1 inch). The minimum value is -250 mm (-9.8 inches). The maximum value is 250 mm (9.8 inches).

.topic 15658
Type the value of the vertical image shift for the back page. A positive value shifts the printed image to the bottom of the page. A negative value shifts the printed image to the top of the page.
Note:
The default value is 0. The value can be changed in increments of 1 mm (0.1 inch). The minimum value is -250 mm (-9.8 inches). The maximum value is 250 mm (9.8 inches).


.topic 14029
Click to make settings available for selecting a different paper source and type settings for the first page, other pages and back cover in the print job.
Paper size settings should be specified in your application.
To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box, click the Forms tab and then click Create a New Form. Set the dimensions and margin information for the custom size and then click Save Form. Once created, a custom size is available for selection within your applications.

.topic 14025
Select the tray containing the paper you want to use. If the paper size of the print job does not match the paper size loaded in the selected tray, you may get unexpected results. If a paper tray is not listed, check that the correct paper-handling options are selected on the Device Settings tab. Application settings override driver settings.
To update your printer software or to view your printer configuration, go to the Printers folder, right-click on your printer’s icon and select Properties. On the Device Settings tab, look under Installable Options. Make sure that the settings for Installable Options match your printer's configuration.
Paper size settings should be made within your application. Some applications allow you to specify different paper sizes within the same print job.
To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box, click the Forms tab, and then select the Create a New Form check box. Set the dimensions and margin information for the custom size and then click Save Form. Once created, the custom size is available for selection within your applications.

.topic 14100
Select the kind of paper or media you want to use. Some printers automatically locate the paper tray containing the correct type of paper. To configure your paper trays, see the printer’s user documentation. This setting also adjusts the printer speed and fuser temperature for the media selected.
Caution
Using inappropriate media settings may damage the printer. For example, using paper settings for heavy paper to print on transparency film may damage the film and jam the printer.
Paper size settings should be made in your application. Some applications allow you to specify different paper sizes within the same print job.

.topic 14003
Click to insert a blank back cover from the selected paper source.

.topic 15102
Select this check box to prevent print-margin problems. Selecting this option prevents print-margin problems by automatically scaling the document to fit within the margins.
Printable area differs from printer to printer. For example, documents that are formatted for LaserJet printers may have smaller margins than documents that are formatted for this printer.
When you print documents that are formatted for a LaserJet printer, pages in your document may be truncated or the contents of one page might overflow onto the next.
Note: This option is not available when printing posters.

.topic 15107
Click to use less ink or toner on each page. This extends the life of your print cartridge and reduces your cost per page, but also reduces print quality.
This option may work properly only if an HP print cartridge is installed. HP print cartridges are able to measure the life of the drum roller as well as the toner. The drum roller may wear more quickly with this mode selected and may result in toner spillage, which could damage your printer. Using genuine HP print cartridges avoids this problem.

.topic 15131
Select a print quality. The selections may vary from printer to printer:
*	ImageREt 2400: Provides 2400 dpi color laser-class print quality. Precisely controlling colors by combining up to 4 colors within a single dot and varying the amount of toner in a given area creates millions of smooth colors, sharp images and crisp text.
*	FastRes 1200: Prints using 1200 x 600 resolution, is faster than full 1200 x 1200 resolution, but has slightly lower print quality.
*	ProRes 1200: Prints using 1200 x 1200 resolution, prints slower than the other resolutions, but has the best print quality.
*	600 dpi: Prints using standard 600 dpi resolution.
*	300 dpi: Prints using standard 300 dpi resolution.

.topic 15211
Click to allow the printer to use less toner/ink on each page. This extends the life of your print cartridge and reduces your cost per page, but it reduces print quality.
This option may work only if a genuine HP print cartridge is installed. HP print cartridges are able to measure the life of the mechanical parts as well as the toner/ink. When Economode is used a lot the mechanical parts may wear out before the toner/ink does. This may result in toner/ink spillage, which could damage your printer. Using genuine HP print cartridges avoids this problem.

.topic 15284
Use this feature to specify the paper size (form) to use for your print job. Paper sizes can include Letter, A4, Legal, Envelope and so on. The paper sizes supported by printers vary; see your user documentation for more information.
A form defines both paper size and margins. Many printers support more than one paper source, such as upper and lower trays. You can assign forms to any of your printer paper sources. In your Printers folder, right click on the printer icon, select Properties, then Device Settings. Use the Form to Tray Assignment to assign a paper size to a tray. Once a form is matched to a source, you can select the form when you print from your programs.
To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box, click the Forms tab and then click Create a New Form. Set the dimensions and margin information for the custom size and then click Save Form. Once created, the custom size is available for selection within your applications.
Note:
Your printer will use the size selected in your application if it is different from that selected in this setting.

.topic 15298
Select the quality of printing that you want. The options can vary from printer to printer. Use the range of options to choose between speed and quality--print quickly with lower quality, or print higher-quality documents but at a slower speed. For example, the Fast Draft or Draft option prints at the fastest print speed and uses the least amount of ink. The print quality increases and the print speed decreases as you select the print quality modes ranging from Fast Draft to Maximum dpi.
Print-quality options that refer to a specific dpi are for use with high-resolution images and photo-quality paper.

.topic 13018
Click to apply a glossy finish to documents printed on non-glossy paper. The Gloss Print Finish option also improves print quality when the print media is rough or heavy.
Because documents print more slowly when Gloss Print Finish is selected, be sure to clear this after the current document is printed.

.topic 15305
Click to have the driver fit your image to the whole page when printing without borders. This does not apply to text printing.

.topic 15306
Click to select a borderless paper type in the size you have currently selected. When you enable this option, your paper size selection automatically changes to a borderless paper.

.topic 15307
Specifies the resolution at which the printer receives data from the computer.

.topic 15308
Specifies the color output resolution at the selected Print Quality:
*	Automatic: Prints up to 600 x 600, depending on the selected media and print quality.
*	Optimized dpi: Prints with the best possible quality, but is slower and requires a large amount of disk space.

.topic 15309
Click to lower the print density and make the printed image lighter.

.topic 15314
Click to select a different paper source and type for the first page, other pages, last page and blank front and back covers within the same print job. Select an item from the list, then choose settings for it from the controls below.
Paper size settings should be made within your application.
To create a custom paper size, open the Printers folder, click File then click Server Properties. In Server Properties, select the Forms tab and then click Create a New Form to create a custom paper size. Once a custom paper size is created, it is available for selection within your applications.

.topic 15315
Click to insert a blank front or back cover from the selected paper source.

.topic 15433
Opens the HP Digital Photography Options dialog box containing a variety of settings to improve the quality of your printed photographs. The HP Digital Photography features should be used for high resolution images (600 dpi or higher) printed on photo quality paper. Not recommended for text.
Note
If print quality is set to Fast Draft or Fast Normal, the Real Life Digital Photography feature is disabled.

.topic 15434
Enables the feature.

.topic 15435
Disables the feature.

.topic 15436
Select to allow the printer software to optimize this setting.

.topic 15437
This feature reduces or removes red-eye from the photograph.

.topic 15438
This feature adjusts the amount of contrast in the photograph.

.topic 15439
This feature lightens the photograph, similar to a flash, particularly in shadows.

.topic 15440
This feature automatically focuses the photograph if it is out of focus.

.topic 15441
This feature sharpens the photograph.

.topic 15442
This feature smoothes, or reduces, the noise in the image.

.topic 15458
Click to have the printer software fit your image to the whole page when printing without borders. This does not apply to text printing.

.topic 15459
Click to use inches to specify paper size.

.topic 15460
Enter the length for the currently selected custom paper size. If you enter a size that is too small or too large, the printer software will automatically adjust the size for you.

.topic 15461
Click to use millimeters to specify paper size.

.topic 15462
Type a name for the custom paper size in the Name box. After you have entered the width, length, and units for your custom paper size, click Save to save your changes, and then click OK. Select the custom paper you modified from the Size is drop-down list on the Paper/Quality tab to use the new dimensions.

.topic 15463
Enter the width for the currently selected custom paper size. If you enter a size that is too small or too large, the printer software will automatically adjust the size for you.

.topic 15468
Select to print at a higher render resolution.

.topic 15469
Enables the printer to print closer to the bottom edge of the page. This setting might not have a noticeable effect if the printer is set to automatically print on both sides of the paper (automatic duplexing).

.topic 15470
Select optimize for drawings/text to use a printing mode more suitable for technical drawings and text. Select optimize for images to use a printing mode more suitable for pictures.

.topic 15473
Click to create and modify custom paper size information.

.topic 15503
Select to use only the roll paper that is necessary to print the image, which saves paper. If you select this option, the printer will not print the blank areas on the top and bottom of the plot as shown in the following graphic.

.topic 15504
Select to turn off the automatic cutter so that the printer will not cut the page at the end of the print job.

.topic 15505
Select the paper source that you want to use.  You can select to print on manually-fed sheets or a roll of paper.
If the paper size of the print job does not match the paper size that is loaded, you could get unexpected results. Settings that are established in the software program take precedence over printer-driver settings, so make sure to set the paper size within the software program. In some software programs, you can specify different paper sizes for the same print job.

.topic 15502
Select the quality of printing that you want.
*	Fast (Draft) prints at the fastest printing speed but with the lowest quality.
*	Normal (Final) prints with good quality and at intermediate speed.
*	Best (Enhanced) prints with the highest quality but at the slowest speed.

.topic 15525
Saves the dimensions for the currently selected custom paper size.

.topic 15542
Select the quality of printing that you want. Use the range of options to choose between speed and quality--print quickly with lower quality, or print higher-quality documents but at a slower speed. FastDraft prints at the fastest print speed while using the least amount of ink. The print quality increases and the print speed decreases as you select the print quality modes ranging from FastDraft to Maximum dpi.
Print-quality options that refer to a specific dpi are for use with high-resolution images and photo-quality paper.
Automatic selects the print settings that are appropriate for the media that is being printed on, particularly when HP paper and media are being used.

.topic 15544
This feature adjusts the amount of contrast in the image.

.topic 15545
This feature lightens the image, similar to a flash, particularly in shadows.

.topic 15546
This feature sharpens the image.

.topic 15547
This feature automatically focuses the image if it is out of focus.

.topic 15550
Opens the HP Digital Imaging Options dialog box containing a variety of settings to improve the quality of your printed images. The HP Digital Imaging features should be used for high resolution images (600 dpi or higher) printed on photo quality paper. Not recommended for text.

.topic 15551
This feature automatically enhances colors and contrast for washed out photos.

.topic 15552
Saves or deletes the selected custom paper size.

.topic 15553
Opens the HP Digital Photography Real Life technologies dialog box containing a variety of settings to improve the quality of your printed photographs. The HP Digital Photography features should be used for high resolution images (600 dpi or higher) printed on photo quality paper. Not recommended for text.

.topic 15554
This option may affect print quality and cause smearing near the bottom of the page, depending on the type of paper you are using. Also, the printer prints more slowly when this option is selected. After choosing this option, change the margin settings in your application.

.topic 15562
Click to modify the margin settings for your document.

.topic 15564
Select this feature to reduce the noise level of the printer. Printing may be noticeably slower.

.topic 15566
Select the paper size (form) to use. The various paper sizes and forms listed, grouped by sizes, match those supported by your printer.  Select to view the sizes as Metric or English units.

.topic 15569
Select the kind of paper or media you want to use. Some printers automatically locate the paper tray containing the correct type of paper. To configure your paper trays, see the printer’s user documentation. This setting also adjusts the printer speed for the media selected.

.topic 15642
Select to use borderless compatible paper types. No printer margins are applied to the job.

.topic 15643
Specifies how to apply printer margins to a job.

.topic 15644
*	The printer will add the selected margins to the printable area and align the resulting paper to the edge of the loaded paper.
*	The printer will cut the paper with a size equal to the selected paper size plus the selected margins.

.topic 15645
*	The printer will add the selected margins to the printable area and align the resulting paper to the edge of the loaded paper.
*	The printer will cut the paper with a size equal to the selected paper size plus the selected margins.

.topic 15646
*	The printer will align the selected paper size to the edge of the loaded paper, and then clip the contents according to the selected margins.
*	The printer will cut a paper with a size equal to the selected paper size.
*	The printer will not print any data inside the clipped area.

.topic 15648
*	The printer will align the selected paper to the edge of the loaded paper.
*	To avoid white areas in the border of the drawing caused by possible paper alignment problems, the printer will cut the paper with a size slightly smaller than the selected paper size.

.topic 15647
*	The printer will align the selected paper to the edge of the loaded paper.
*	The printer will cut the paper with a size equal to the selected paper size.
*	To avoid white areas in the border of the drawing caused by possible paper alignment problems, the contents of the drawing will be slightly magnified.

.topic 15665
Click to see DPI details.

.topic 15668
Click to insert a front cover.

.topic 15669
Click to insert a back cover.

.topic 15670
Click to insert front and back covers.

.topic 15671
Click to insert the first page.

.topic 15672
Click to insert the last page.

.topic 15674
Specify page numbers to begin chapters.

.topic 15678
Updates selected insertion options.

.topic 15679
Deletes selected insertion options.

.topic 15780
Deletes all insertion options.

.topic 15659
Click to insert blank or printed sheets between transparencies on output.

.topic 15673
Type the page numbers (separated by a comma if more than one) or range of page numbers (separated by a hyphen) where the blank or preprinted pages are to be inserted.

.topic 15675
Select this option if you want the inserted chapter page to face the previous page in the print-job output.

.topic 15676
Select this option if you want the inserted chapter page to face the next page in the print-job output.

.topic 15677
Click to add insertion options to the page-insertion details table.

.topic 15682
When enabled, the Gloss Enhancer applies a special finishing to improve gloss uniformity and gray glossiness. Select one of the following options:
*	Off. Disables the Gloss Enhancer.
*	EconoMode. Applies the finishing only on the inked area.
*	Whole Page. Applies the finishing over the whole page for a more uniform surface.

.topic 15683
Select this check box to use the highest resolution possible for the selected quality level. For most print jobs, default resolution is recommended. This setting decreases performance.

.topic 15684
Select this option if you notice image quality issues. This setting decreases performance but does not increase ink consumption.

.topic 15686
Select this option to enlarge the image manually in a software program. The printable area is equal to the selected media size. The printer aligns the selected media to the edge of the loaded media. To avoid white areas in the border of the drawing caused by possible paper alignment problems, the printer cuts the paper to a size slightly smaller than the selected paper size.

.topic 15685
Select this option to enlarge the image automatically. The printer aligns the selected paper to the edge of the loaded paper. The printer cuts the media to a size that is equal to the selected media size. To avoid white areas in the border of the drawing caused by possible paper alignment problems, the contents of the drawing are slightly magnified.

.topic 15666
Specify settings for blank or preprinted pages to be inserted in the print job.

.topic 15681
Click to print a range of pages on different media, using the specified media type and source. In the edit box, specify the range of page numbers that you want to be printed on different media.

.topic 15667
Click to specify settings for covers, blank or printed sheets, and chapter pages into the print job.

.topic 15698
Select the kind of paper or media you want to use. Some printers automatically locate the paper tray containing the correct type of paper. To configure your paper trays, see the printer’s user documentation. This setting also adjusts the printer speed and fuser temperature for the media selected.
To create a custom paper type, select the Add Custom Paper option and follow the indicated steps.
Caution:
Using inappropriate media settings may damage the printer. For example, using paper settings for heavy paper to print on transparency film may damage the film and jam the printer.

.topic 15699
Select the quality of printing that you want. The options can vary from printer to printer. Use the range of options to choose between speed and quality--print quickly with lower quality, or print higher-quality documents but at a slower speed.

.topic 15700
Select the quality of printing that you want. The options can vary from printer to printer. Click on the Settings button to open the Advanced dialog. The controls in this dialog allow you to select advanced print quality options suitable for specific needs.

.topic 15697
Use this feature to specify the paper size (form) to use for your print job. Paper sizes can include Letter, A4, Legal, Envelope and so on. The paper sizes supported by printers vary; see your user documentation for more information.
A form defines both paper size and margins. Many printers support more than one paper source, such as upper and lower trays. You can assign forms to any of your printer paper sources. In your Printers folder, right click on the printer icon, select Properties, then Device Settings. Use the Form to Tray Assignment to assign a paper size to a tray. Once a form is matched to a source, you can select the form when you print from your programs.
To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box, click the Forms tab and then click Create a New Form. Set the dimensions and margin information for the custom size and then click Save Form. Once created, the custom size is available for selection within your applications.
You can also create a form for a new custom size by selecting the Custom option in this feature control.
Notes:
Paper size settings should be made in your application. Some applications allow you to specify different paper sizes within the same print job.
Your printer will use the size selected in your application if it is different from that selected in this setting.

.topic 15724
Select the paper source that you want to use.  You can select to print on manually-fed sheets or a roll of paper.
If the paper size of the print job does not match the paper size that is loaded, you could get unexpected results. Settings that are established in the software program take precedence over printer-driver settings, so make sure to set the paper size within the software program. In some software programs, you can specify different paper sizes for the same print job.

.topic 15730
Type a name for the custom paper size in the Name box. After you have entered the width, length, and units for your custom paper size, click Save to save your changes, and then click OK.
Select the custom paper you modified from the Size is drop-down list on the Features tab to use the new dimensions.

.topic 15733
Click to insert blank sheets after selected application pages. Enter page numbers and/or page ranges, specify a source and type for the inserted sheets, then click the Add button.


.topic 15474
Enables the printer software to fit your image to the whole page when printing without borders. This does not apply to text printing.

.topic 15475
Enable this option to move the contents of the page to the exact center of the page. This option takes all of the text and images on the page as one piece and moves it to the center. This option is particularly useful when you want to center a small amount of text or images on a large sheet of paper.
The option does not change the size of the page contents.

.topic 15476
When printing multiple copies of the same document, click this to print each document in its entirety before printing the next copy.

.topic 15477
Specifies the number of copies you want to print.

.topic 15478
Click to open the HP Digital Photography Options dialog box which contains a variety of settings that improve the quality of printed photos. The HP Digital Photography features should be used for high resolution images (600 dpi or higher) printed on photo quality paper and are not recommended for text.

.topic 15479
Specifies how the document is positioned on the page.

.topic 15480
Select the number of pages to be printed on a sheet.

.topic 15481
Select the paper size for your document from this list.

.topic 15482
Select the paper tray that has the paper you want to use.

.topic 15483
Select the paper or media you want to use.

.topic 15484
Specifies the amount by which to resize the document on the page. Your document is printed on the paper size selected in your application.

.topic 15485
Prints your document on a paper size that is different from the one for which it is formatted. For example, if you have a document formatted for letter-sized paper and you do not have that size, you can choose to print on paper of a different size.

.topic 15486
Select Print in color or Print in high-quality grayscale if you are printing photos or other high-quality printouts. Select Print in black-only grayscale for fast, economical printing.

.topic 15530
Select Print in color or Print in high-quality grayscale if you are printing photos or other high-quality printouts. Select Print in black-only grayscale for fast, economical printing. Select Print in sepia to print colors and saturation levels of color in different shades of brown, which gives your images an antique look.

.topic 15487
Specifies how you want the document to be printed on both sides of the paper. The following options are available:
Note: The printer will print the paper size that is selected in the software program.
*	Manually: Click this option if you do not have a two-sided printing accessory (duplexer) installed on your printer, or if you do have a duplexer installed but the duplexer does not support the selected paper size and type. Follow the onscreen instructions.
*	Automatically: Click this option if a duplexer is installed on your printer, and if the selected paper size and type is supported by the duplexer.
*	Left Edge Booklet: Click this option to print the document as a booklet with the binding on the left edge of the booklet. Two pages will print on one sheet of paper. This allows you to fold the paper in the middle, forming a booklet, and have the pages in the correct order.
*	Right Edge Booklet: Click this option to print the document as a booklet with the binding on the right edge of the booklet. Two pages will print on one sheet of paper. This allows you to fold the paper in the middle, forming a booklet, and have the pages in the correct order.

.topic 15488
Select the quality of printing that you want. Options can vary depending on the type of document that you selected in the What do you want to do? list. When the Use Printer Default mode is used, the print quality can be selected from the print quality selector on the front of the printer.
You can use the range of options to print quickly with lower quality, or print higher-quality documents but at a slower speed.

.topic 15489
Select the quality of printing that you want. Options can vary depending on the type of document that you selected in the What do you want to do? list.
You can use the range of options to print quickly with lower quality, or print with higher quality but at a lower speed.

.topic 15490
This allows you to select specific tiles to print. This is useful if only a few tiles need to be reprinted.

.topic 15491
Select the type of document that you want to print.

.topic 15543
Saves the current driver settings (for example, page orientation, two-sided printing, paper source) for reuse. After selecting your settings, click Save Settings. Type the name of the new task, and then click OK.
You can save a maximum of 25 Print Task Quick Sets. Your driver may report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible in the list. Some predefined Print Task Quick Sets, which do not apply to the configuration of your particular printer, may be hidden but are still counted in the total number.

.topic 15638
Type the name for a new printing shortcut in this box. After you select the settings for the shortcut and click Save, the new shortcut appears in the list of options.

.topic 15639
Click this button to save the settings for the new printing shortcut. After you click Save, the new shortcut appears in the list of options.

.topic 15640
Click this button to delete the printing shortcut that is highlighted.

.topic 15641
Select the color space in which to print your document. Color management defines the range of colors that can be printed. The printer software translates the colors of your document from their current color space to the color space selected:
*	ColorSmart/sRGB: Common standard color space, appropriate for most print jobs. Used for most Web-based documents and current imaging devices.
*	Adobe RGB (1998): A newer emerging standard, renders more colors than sRGB. If your color image, graphic, or text object uses Adobe RGB (1998), then choose this option. When printing from professional applications using Adobe RGB (1998), turn off printer color management in the application and allow the printer software to manage the color space.
*	Managed by application: This option allows the software program from which you are printing to manage the color of the document.

.topic 15691
Select the paper size for your document from this list.

.topic 15694
Select the quality of printing that you want. Options can vary, depending on the type of document that you selected in the Printing Shortcuts list.
You can use the range of options to print quickly at lower quality, or print higher-quality documents at a slower speed.

.topic 15731
Select the quality of printing that you want. Options can vary depending on the type of Printing Shortcut.

You can use the range of options to print quickly with lower quality, or print with higher quality but at a lower speed.

.topic 15734
Select Print in color or Composite gray grayscale if you are printing photos or other high-quality printouts. Select Gray inks only grayscale for fast, economical printing.

.topic 15735
Select Off/Print in color or high-quality/Composite gray grayscale if you are printing photos or other high-quality printouts. Select black-only or Black/Gray photo cartridge only or Gray inks only grayscale for fast, economical printing.

.topic 15736
Select Print in color or High-quality grayscale if you are printing photos or other high-quality printouts. Select Black/Gray photo cartridge only grayscale for fast, economical printing.


.topic 15285
Click to align the color and black print cartridges to fine-tune the placement of black and color inks. Align the print cartridges after you replace or reinstall a print cartridge, or as recommended by troubleshooting instructions.

.topic 15286
Click to clean the print cartridges. Clean the print cartridges when print quality has decreased noticeably, or as recommended by troubleshooting instructions.

.topic 15287
Use to perform a printer self test. Do this to check that your printer is working properly.

.topic 15288
Click to select the printer you want to service.
.topic 15290
Specifies the print cartridges installed in your printer.

.topic 15444
Click to view animations of the control panel light messages, identify what the light patterns mean, and view information for addressing the messages.

.topic 15492
Click to balance the color tints on printed pages. A color calibration should be performed if color tints do not look consistent on printed pages, or as recommended by troubleshooting instructions.

.topic 15493
Click to align the color and black print cartridges to fine-tune the placement of black and color inks. Align the print cartridges after you replace or reinstall a print cartridge, or as recommended by troubleshooting instructions.

.topic 15494
Opens the embedded Web server. Use this remote management tool to view the printer status and to configure and maintain the printer using a Web browser.

.topic 15495
Opens the product support website. The website provides the latest product information and software updates.

.topic 15496
Prints the printer configuration page. This page contains networking and other information.

.topic 15499
Click to learn more about how to use your printer to save time and money, and how to add professional touches to your documents. Clicking this button opens the onscreen user's guide.

.topic 15500
This application aligns the color and black printheads. To align the printheads, click Align Printheads and follow the instructions on the screen. In general, you do not need to align the printheads. Your HP printer uses state-of-the-art technology to ensure that the printheads are aligned at all times.

.topic 15501
This application cleans the color and black printheads. To clean the printheads, click Clean Printheads and follow the instructions on the screen. Clean the printheads only when necessary because this procedure uses ink.

.topic 15515
Opens the Status Window. The Status Window:
*	Provides device status, such as printing, spooling, error, and caution status.
*	Describes the selected print quality, paper type, and paper size settings.
*	Provides estimated ink levels for all print cartridges.
*	Provides a method to cancel your print job.

.topic 15516
Indicates the type and size of the media that is loaded.

.topic 15517
Lists the print jobs that have been sent to the printer. You can also cancel a print job from here.

.topic 15518
Click to view the user documentation.

.topic 15519
Click to connect to HP instant support which is a set of Web resources that help you to solve specific problems and determine what additional services are available for your printer.

.topic 15521
Opens the Device Status page of the embedded Web server. This page shows the current status of the product, the percentage of life remaining for each supply, and supply ordering information. Access to the Device Status page is available for products that are connected to a network.

.topic 15526
Use this option to print a diagnostic test page that indicates how the print cartridge nozzles are working.

.topic 15527
Perform a print quality calibration if light or dark horizontal lines appear in photos that are printed with the tri-color and black print cartridges.
Note:
Before performing a print quality calibration, clean the print cartridges by clicking the Clean the Print Cartridges button, and then reprint the photo. If the lines still appear, perform a print quality calibration.

.topic 15532
Click to align the printheads to fine-tune the placement of inks. Align the printheads after you replace or reinstall a printhead, or as recommended by troubleshooting instructions.

.topic 15537
Click this button to view a list of LED status light combinations that indicate printer status. These are useful for diagnosing printer problems.

.topic 15538
Click this button to view print cartridge supply information for the country/region in which you intend to purchase the supply.

.topic 15539
Click this button to view a list of print cartridge replacement part numbers.
.topic 15541
Selections within Internet Services will direct you to specific sites on hp.com.  Select a destination from the drop down list then click the Go! button.  If connected to the Internet, the selected destination will open in your Internet browser

.topic 15559
Opens HP Instant Support website providing product-specific services, troubleshooting tips, as well as information on the printer's ink and media usage.

.topic 15560
Opens HP printer services.

.topic 15561
Prints the color usage job log. This page contains print job information.

.topic 15687
Click this link to view the printer status before sending the print job from the driver. Status includes:
*	Printing, spooling, error, and caution status
*	Selected print quality, paper type, and paper size settings
*	Estimated ink levels for all print cartridges
You can also cancel the print job from here.

.topic 15688
Click this link to view the print jobs that have been sent to the printer. You can also cancel the print job from here.

.topic 15689
Click this link to view the user documentation.

.topic 15690
Click this link to connect to HP Instant Support, which is a set of Web resources that can help you solve specific problems and find additional services that are available for your printer.

.topic 15726
Click for printer calibration, ICC color profiles, and paper type management.